<template>
  <v-row class="d-flex justify-center">
    <v-col class="d-flex justify-center  mx-auto ">
      <div class="grid-header">
        <v-row class="d-flex justify-center">
          <v-col cols="4" >
            <div class="content">
              <h2>Hello, I'm Pita Limcharoenrat</h2>
              <h1>Prime Minister</h1>
              <h1>From Thailand</h1>
              <span
                >Nicknamed Tim is a Thai businessman and politician , leader of
                the Kao Klai Party , former member of the House of
                Representatives.</span
              >
            </div>
          </v-col>
          <v-col cols="4">
            <div class="img">
              <img
                src="https://optimise.kkpfg.com/img/issue_27/Optimum_View/SQ/SQ2.jpg"
                style="
                  max-width: 22vw;
                  width: 100%;
                  min-width: 15vw;
                  border-radius: 30vw;
                  margin: 2rem;
                "
                alt=""
              />
            </div>
          </v-col>
        </v-row>
      </div>
    </v-col>
  </v-row>
</template>

<script>
export default {};
</script>

<style scoped>
.grid-header {
  width: 100%;
  background-image: url("https://appleforward.com/wp-content/uploads/2022/04/M1iPad.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.content {
  color: white;
  max-width: 25rem;
  min-width: 15rem;
  padding: 2rem;
  font-size: 1rem;
}
.grid-header {
}
@media (min-width: 576px) {
  .content {
    padding: 2rem 1rem;
  }
}

@media (min-width: 992px) {
  .content {
    padding: 2rem;
  }
}
</style>
